.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-text-1 {
  margin: 30px 626px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 712px;
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 0.611111rem;
  margin: 661px 14px -13px 294px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 712px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 3.77778rem;
  margin: 14px 70px 0 20px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 70px 21px 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 2px;
  font-size: 0.888889rem;
  text-transform: uppercase;
  border-style: solid;
  font-weight: 400;
  margin: 128px auto 0 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-1 .u-image-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 208px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 587px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
    padding: 19px 45px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-1 .u-image-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 98px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-right: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 425px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.27778rem;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 175px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 16px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 510px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  background-position: 73.44% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/female-beauty-facelift.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

.u-section-2 .u-image-5 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

.u-section-2 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 0.5555555555555556rem;
  margin: auto auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 421px;
    grid-gap: 10px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-3 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-4 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-5 {
    border-style: none;
    font-size: 0.555556rem;
  }

  .u-section-2 .u-btn-6 {
    border-style: none;
    font-size: 0.555556rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 468px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 157px;
    padding: 17px 33px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 157px;
    padding: 17px 33px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 157px;
    padding: 17px 33px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 157px;
    padding: 17px 33px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 157px;
    padding: 17px 33px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 157px;
    padding: 17px 33px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 726px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.27778rem;
    width: auto;
    letter-spacing: -2px;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 32px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}